<section id="logInSection ">
  <div class="wrapper ">
    <div class="title-text">
      <div class="title login" id="loginTitle">Rejoindre une session</div>
      <div class="title signup" id="signupTitle">Créer une session</div>
    </div>
    <div class="form-container">
      <div class="slide-controls">
        <input type="radio" name="slider" id="login" checked>
        <input type="radio" name="slider" id="signup">
        <label for="login" class="slide login">Connexion</label>
        <label for="signup" class="slide signup">Créer une session</label>
        <div class="slide-tab"></div>
      </div>
      <div class="form-inner">
        <form [formGroup]="joinSession" (ngSubmit)="joinSessionByIdSession()" class="login" id="joinSessionForm">
          <div class="field" id="field1">
            <input type="text" placeholder="Pseudo" formControlName="user_pseudo" required>
          </div>
          <div class="field" id="field2">
            <input type="text" placeholder="Nom de session" formControlName="session_name" required>
          </div>
          <div class="field">
            <input type="submit" [disabled]="joinSession.invalid" id="joinSessionButton" class="createSessionAndLoginButtons" value="Rejoindre la session" [hidden]="loginButtonHiddenStatus">
            <lottie-player src="https://assets7.lottiefiles.com/packages/lf20_w1wbw2ca.json" background="transparent" speed="1" style="width: 100%; height: 100%;" [hidden]="hiddenStatusLogInGif" loop autoplay></lottie-player>
          </div>
        </form>

        <form [formGroup]="createNewSession" (ngSubmit)="createSession()" class="signup" id="createSessionForm">
          <div class="field">
            <input type="text" placeholder="Pseudo" formControlName="user_pseudo" required>
          </div>
          <div class="field">
            <input type="text" placeholder="Problématique" formControlName="session_objet" required>
          </div>
          <div class="field">
            <input type="submit" [disabled]="createNewSession.invalid" id="loginButtons"  class="createSessionAndLoginButtons" value="Configurer la session" [hidden]="createSessionButtonHiddenStatus">
            <lottie-player src="https://assets1.lottiefiles.com/packages/lf20_vml7tg8z.json"  background="transparent"  speed="1"  style="width: 100%; height: 100%;" [hidden]="hiddenStatusCreateSessionGif" loop autoplay></lottie-player>
          </div>
        </form>
      </div>
    </div>
  </div>
</section>
<!--
<section>
  <lottie-player id="robotAnimation" src="https://assets1.lottiefiles.com/packages/lf20_3vbOcw.json"  background="transparent"  speed="1"  style="width: 300px; height: 300px;"  loop autoplay></lottie-player>
</section>-->
